/* ==========================================================================
	Global Settings
========================================================================== */

/*
* Boxsizing set to border box http://css-tricks.com/box-sizing/
*/

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection { background: #b3d4fc; text-shadow: none; }
*:focus { outline: none; }
/*
* Body settings, change it as required
*/

body { font-family: Arial, Helvetica, sans-serif; font-size: 1em; line-height: 1.4; }
/*
* Headings
*/

h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-rendering: optimizeLegibility; margin-top: 0px; }
/*
* Paragraphs
*/

p { font-weight: normal; margin-top: 0px; font-size: 14px; color: #676767; line-height: 22px; margin-bottom: 20px; }
.color { color: #bd1818; }
/*
* Links
*/

a { color: #bd1818; text-decoration: none; line-height: inherit; }
a:hover { /*color: #2795b6;*/ }
a:focus { color: #bd1818; outline: none; }
p a, p a:visited { line-height: inherit; }
/*
* A better looking default horizontal rule
*/

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img { vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; }
/*
* Remove default fieldset styles.
*/

fieldset { border: 0; margin: 0; padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/

textarea { resize: vertical; }
/* ==========================================================================
	Helper classes
========================================================================== */

/*
* Floats
*/

.left { float: left; }
.right { float: right; }
/*
* Text Alignment
*/

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
/*
* Image Alignment
*/

img.alignleft { float: left; margin: 0 10px 10px 0; display: inline; }
img.alignright { float: right; margin: 0 0px 10px 10px; display: inline; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
/*
* Image replacement
*/

.ir { background-color: transparent; border: 0; overflow: hidden;     /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before { content: ""; display: block; width: 0; height: 150%; }
/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden { display: none !important; visibility: hidden; }
/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible { visibility: hidden; }
/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after { content: ""; display: table; clear: both; }
/*
* overflow method for clearing floats
*/
.floatbox { overflow: hidden; }
/*
* older method of adding empty tags for clearing
*/
.clear { clear: both; height: 1px; line-height: 1px; }
/*
* Chromeframe
*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
/*
* Other
*/


/* ==========================================================================
	Layout
========================================================================== */


/* Container ---------------------- */
#container { min-width: 320px; overflow-x: hidden; }
@media (min-width:1200px) {
.container { max-width: 990px; width: 100%; }
}
/* Header ---------------------- */
#header { padding: 22px 0px 20px; border-bottom: 1px solid #fff; background: #f26821; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyNjgyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWM0MTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #f26821 0%, #fec412 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f26821), color-stop(100%, #fec412)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f26821 0%, #fec412 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f26821 0%, #fec412 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f26821 0%, #fec412 100%); /* IE10+ */ background: linear-gradient(to bottom, #f26821 0%, #fec412 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26821', endColorstr='#fec412', GradientType=0 ); /* IE6-8 */
}
#header .container { position: relative; }
/* Banner ---------------------- */
#banner { }
/* Main Navigation ---------------------- */
#main-navigation { height: 60px; background-image: url(../images/main-nav-bg.jpg); background-repeat: repeat-x; background-color: #1495e7; }
/* Content ---------------------- */
#content { padding: 20px 0px 40px; }
@media (max-width:767px) {
#content { padding: 15px 0px 20px; }
}
/* Main ---------------------- */
#main { }
/* Sidebar ---------------------- */
#sidebar { }
/* Footer ---------------------- */
#footer { padding-top: 17px; background: #ffce10 url(../images/footer-bg.png); background-repeat: repeat-x; }
#footer .container { max-width: 330px; width: 100%; }
@media (max-width:767px) {
#main-navigation { height: 30px; }
}
/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */

/*
* Post
*/
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td { margin: 0; padding: 0; font-size: 14px; direction: ltr; }
.post p { font-weight: normal; margin-top: 0px; font-size: 14px; color: #676767; line-height: 22px; margin-bottom: 20px; }
.post p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 { font-weight: normal; font-style: normal; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 15px; margin-top: 0px; color: #9a1818; }
.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small { font-size: 60%; color: #6f6f6f; line-height: 0; }
.post h1 { font-size: 44px; }
.post h2 { font-size: 36px; color: #f26622; }
.post h3 { font-size: 27px; }
.post h4 { font-size: 22px; }
.post h5 { font-size: 16px; }
.post h6 { font-size: 14px; }
.post code { font-weight: bold; background: #ffff99; }
/* Post - Lists ---------------------- */
.post ul, .post ol, .post dl { font-size: 14px; line-height: 1.6; margin-bottom: 20px; list-style-position: outside; padding-top: 20px; }
.post ul li ul, .post ul li ol { margin-left: 20px; margin-bottom: 0; }
.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-left: 20px; margin-bottom: 0; }
/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p { line-height: 1.5; color: #6f6f6f; }
.post blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
.post blockquote cite { display: block; font-size: 13px; color: #555555; }
.post blockquote cite:before { content: "\2014 \0020"; }
.post blockquote cite a, .post blockquote cite a:visited { color: #555555; }
 @media (max-width:767px) {
.post p { margin-bottom: 15px; }
.post h2 { font-size: 23px; }
.post h4 { font-size: 18px; }
}
/* logo ---------------------- */
.logo { padding-left: 18px; float: left; }
.logo h1 { margin: 0px; }
@media (max-width:767px) {
.logo { float: none; text-align: center; }
}
/* Children ---------------------- */
.childrens { position: absolute; right: 0px; top: -22px; }
@media (max-width:992px) {
.childrens img { width: 200px; }
}
@media (max-width:992px) {
.childrens { display: none; }
}
/* About Speech ---------------------- */
.about-speech { padding-top: 35px; float: left; padding-left: 25px; }
.about-speech h2 { font-family: 'ArialRounded'; text-align: center; font-size: 30px; line-height: 35px; color: #fff; text-shadow: 2px 3px 2px rgba(0,0,0,0.5); -moz-text-shadow: 2px 3px 2px rgba(0,0,0,0.5); -webkit-text-shadow: 2px 3px 2px rgba(0,0,0,0.5); margin-bottom: 0px; }
.about-speech h2 span { display: block; font-size: 20px; }
@media (max-width:992px) {
.about-speech { padding-left: 10px; }
.about-speech h2 { font-size: 25px; line-height: 30px; }
.about-speech h2 span { font-size: 17px; }
}
@media (max-width:767px) {
.about-speech { float: none; padding-top: 10px; }
.about-speech h2 { font-size: 20px; line-height: 24px; }
.about-speech h2 span { font-size: 14px; }
}
/* Main Navigation ---------------------- */
#main-navigation ul { margin: 0px; padding: 0px; list-style-type: none; background: url(../images/main-nav-bg2.jpg); }
#main-navigation ul li { display: inline-block; background-image: url(../images/main-nav-divider.jpg); background-position: top left; background-repeat: no-repeat; }
#main-navigation ul li:first-child { background: none; }
#main-navigation ul li a { color: #fff; line-height: 60px; padding: 0px 18px; display: block; font-size: 14px; font-weight: bold; }
#main-navigation .menu-btn { width: 50px; height: 40px; display: none; border: 0px; position: absolute; background: url(../images/menu-btn-bg.png) center center no-repeat; float: right; z-index: 1000; right: 0px; top: 11px; }
#main-navigation .menu-btn.active { background-color: #6f737e; }
#main-navigation ul li:hover ul { display: block; }
 @media (min-width:768px) {
#main-navigation .menu-btn { display: none !important; }
#main-navigation > ul { display: block !important; }
}
 @media (max-width:767px) {
#main-navigation ul li a { line-height: 45px; padding: 0px 5px; font-size: 12px; }
#main-navigation .menu-btn { display: block; }
#main-navigation ul { display: none; width: 100%; background: #0057a8; padding: 10px; position: absolute; left: 0; top: 60px; z-index: 10; }
#main-navigation ul li { display: block; background: none; padding: 5px 0px; }
#main-navigation ul li a { text-align: center; line-height: 20px; }
}
/* Page Head ---------------------- */
.page-head { border-bottom: 1px solid #eeeeee; }
.page-head h2 { margin-bottom: 10px; font-size: 36px; color: #f26622; }
body.blog .page-head h2 { margin-bottom: 15px; }
.bread-crumbs { padding-bottom: 15px; }
.bread-crumbs a { font-size: 12px; line-height: 1; }
.bread-crumbs span { color: #676767; font-size: 12px; line-height: 1; }
.page-head p { font-size: 12px; line-height: 1; margin-bottom: 10px; }
@media (max-width:767px) {
.bread-crumbs a, .bread-crumbs span, .page-head p { font-size: 11px; }
.page-head h2 { font-size: 23px; }
}
/* Box1 ---------------------- */
.box1 { background: #5B8E1E; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5B8E1E), to(#6ac405)); background: -webkit-linear-gradient(#5B8E1E, #6ac405); background: -moz-linear-gradient(#5B8E1E, #6ac405); background: -ms-linear-gradient(#5B8E1E, #6ac405); background: -o-linear-gradient(#5B8E1E, #6ac405); background: linear-gradient(#5B8E1E, #6ac405); -pie-background: linear-gradient(#5B8E1E, #6ac405); behavior: url(/pie/PIE.htc); padding: 15px; border-radius: 20px; position: relative; margin-bottom: 40px; }
.box1 .section h2 { font-weight: bold; line-height: 28px; font-weight: normal; color: #fff; font-size: 27px; margin-bottom: 15px; }
.box1 .section .details h2 { color: #fff; font-size: 27px; line-height: 32px; text-align: center; font-weight: normal; }
.box1 .section .details p { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 17px; color: #fff; text-align: justify; }
.box1 .boy { position: absolute; top: 2px; left: 50%; margin-left: -145px; }
.box1 .section:first-child h2 { font-family: 'ArialRounded'; }
.box1 .section:first-child { width: 60%; float: left; }
.box1 .section:last-child { width: 40%; float: right; }
 @media (max-width:992px) {
.box1 .section h2, .box1 .section .details h2 { font-size: 18px; line-height: 22px; }
.box1 .section .details p { font-size: 12px; }
}
@media (max-width:767px) {
.box1 .section:first-child, .box1 .section:last-child { width: 100%; float: none; }
.box1 .boy { position: relative; margin-left: 0px; left: 0px; margin-bottom: 10px; }
}
/* Product ---------------------- */
.product { margin: 0px; padding: 0px; list-style-type: none; padding-top: 20px; }
.product li { display: inline-block; margin-right: 30px; margin-bottom: 15px; float: left; }
.product li:nth-child(3n) { margin-right: 0px; }
.product li figure { margin: 0px; padding: 15px; border: 1px solid #cccccc; }
.product li figure figcaption { color: #005cad; font-size: 13px; line-height: 18px; margin-bottom: 13px; }
.product li figure figcaption a { color: #005cad; }
 @media (max-width:992px) {
.product { text-align: center; }
.product li { float: none; }
.product li:nth-child(3n) { margin-right: 30px; }
.product li figure figcaption { font-size: 11px; }
}
/* Bbooks ---------------------- */
.books { margin-bottom: 13px; }
.books figure { margin: 0px; margin-bottom: 18px; }
.books figure img { width: 100%; }
.books .button1 { width: 100%; padding: 5px; background: #0085DD; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0085DD), to(#0058a8)); background: -webkit-linear-gradient(#0085DD, #0058a8); background: -moz-linear-gradient(#0085DD, #0058a8); background: -ms-linear-gradient(#0085DD, #0058a8); background: -o-linear-gradient(#0085DD, #0058a8); background: linear-gradient(#0085DD, #0058a8); -pie-background: linear-gradient(#0085DD, #0058a8); behavior: url(/pie/PIE.htc); border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; display: block; line-height: 28px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; text-transform: uppercase; color: #fff; font-weight: bold; }
.books .button1 i { float: left; }
@media (max-width:992px) {
.books .button1 i img { width: 25px; }
.books .button1 { font-size: 10px; }
}
@media (max-width:767px) {
.books .button1 { margin-bottom: 10px; }
.books figure { margin-bottom: 10px; }
.books .button1 i img { width: inherit; }
.books .button1 { font-size: inherit; }
}
/* Contact ---------------------- */
.contact address { font-style: normal; }
.contact address h5 { font-size: 16px; color: #0059a2; font-weight: bold; }
.contact address h6 { font-size: 14px; color: #676767; font-weight: bold; margin-bottom: 0px; }
.contact address p { margin-bottom: 10px; }
.meta-data { display: block; font-style: italic; color: #9f9f9f; font-size: 12px; margin-bottom: 10px; line-height: 14px; }
.meta-data a { color: #f26622; }
/* Blog ---------------------- */
body.blog .post { border-bottom: 1px solid #eeeeee; padding: 15px 0px 20px; }
body.blog .post:last-child { border-bottom: none; padding-bottom: 0px; }
body.blog .post h6 { margin-bottom: 10px; line-height: 17px; }
body.blog .post h6 a { color: #9a1818; }
body.blog .post p { font-size: 13px; line-height: 18px; margin-bottom: 15px; }
body.blog .post img { width: 100%; }
.read-more { font-size: 12px; line-height: 1; color: #9a1818; }
@media (max-width:767px) {
body.blog .post img { margin-bottom: 15px; }
body.blog .post:last-child { margin-bottom: 15px; }
}
/* Cart ---------------------- */
.cart { margin-bottom: 5px; }
.cart i { float: left; }
.cart a { font-family: 'ArialRounded'; font-size: 20px; line-height: 24px; }
/* Add To Cart ---------------------- */
.add-to-cart { padding: 25px 0px 40px; }
.add-to-cart figure { margin: 0px; }
.add-to-cart figure img { width: 100%; }
.add-to-cart h5 { font-weight: bold; }
.add-to-cart .price { display: block; font-size: 16px; color: #0059a2; font-weight: bold; margin-bottom: 20px; }
.add-to-cart p { margin-bottom: 15px; }
 @media (max-width:767px) {
.add-to-cart figure { margin-bottom: 10px; }
.add-to-cart { padding: 15px 0px 20px; }
}
.buttons img { margin-right: 10px; }
/* widget ---------------------- */
.widget { background: #008ee7; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; width: 100%; margin-bottom: 10px; padding: 10px 0px; }
.widget .list { margin: 0px; padding: 0px; list-style-type: none; }
.widget .list li { padding: 5px 0px 5px 15px; background: url(../images/list-bg.jpg) bottom left; background-repeat: repeat-x; }
.widget .list li i { display: inline-block; min-width: 40px; text-align: center; }
.widget .list li a { color: #fff; font-size: 13px; line-height: 1; }
.widget .list li:last-child { background: none; }
/* Mailing Form  ---------------------- */
.mailing-form h4 { text-align: center; color: #fff; font-size: 15px; line-height: 17px; padding-bottom: 12px; font-weight: normal; background: url(../images/dotted.png) left bottom; background-repeat: repeat-x; margin-bottom: 15px; }
.mailing-form ul { margin: 0px; padding: 0px 15px; list-style-type: none; }
.mailing-form ul li { margin-bottom: 3px; }
.mailing-form ul li label { display: inline-block; min-width: 45px; font-size: 12px; color: #fff; }
.mailing-form ul li input[type="text"] { width: 72%; background: #fff; border: none; padding: 0px 10px; height: 20px; line-height: 20px; font-size: 12px; }
.mailing-form ul li .captcha { padding-bottom: 5px; }
.mailing-form ul li .captcha p { font-size: 12px; color: #fff; line-height: 24px; margin-bottom: 0px; }
.mailing-form ul li .captcha input[type="text"] { width: 50%; margin-right: 5px; }
.mailing-form ul li input[type="submit"] { height: 23px; line-height: 23px; text-align: center; color: #fff; text-transform: uppercase; width: 50%; display: inline-block; border: none; background: #6AC306; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6AC306), to(#5c901d)); background: -webkit-linear-gradient(#6AC306, #5c901d); background: -moz-linear-gradient(#6AC306, #5c901d); background: -ms-linear-gradient(#6AC306, #5c901d); background: -o-linear-gradient(#6AC306, #5c901d); background: linear-gradient(#6AC306, #5c901d); -pie-background: linear-gradient(#6AC306, #5c901d); behavior: url(/pie/PIE.htc); font-weight: bold; font-size: 12px; margin-bottom: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
 @media (max-width:992px) {
.mailing-form ul li input[type="text"], .mailing-form ul li .captcha input[type="text"] { width: 100%; }
}
@media (max-width:767px) {
.mailing-form ul li .captcha input[type="text"] { width: 50%; }
}
/* Form  ---------------------- */
.required { color: #ae4646; }
.form { padding-bottom: 40px; }
.form form ul { margin: 0px; padding: 0px; list-style-type: none; }
.form form ul li { margin-bottom: 10px; }
.form form ul li label { display: block; font-size: 13px; color: #676767; }
.form form ul li input[type="text"], .checkout input.input-text { display: block; width: 100%; background: #fff; border: 1px solid #b2b2b2; padding: 0px 10px; height: 25px; line-height: 25px; font-size: 13px; color: #676767; }
.form form ul li textarea, .checkout textarea { display: block; width: 100%; background: #fff; border: 1px solid #b2b2b2; padding: 10px 10px; min-height: 95px; line-height: 18px; color: #676767; resize: none; }
.form form ul li .captcha p { font-size: 13px; margin-bottom: 3px; }
.form form ul li .captcha img { margin-bottom: 7px; }
.form form ul li input[type="submit"], .checkout input[type="submit"] { height: 23px; line-height: 23px; text-align: center; color: #fff; text-transform: uppercase; width: 85px; display: inline-block; border: none; background: #6AC306; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6AC306), to(#5c901d)); background: -webkit-linear-gradient(#6AC306, #5c901d); background: -moz-linear-gradient(#6AC306, #5c901d); background: -ms-linear-gradient(#6AC306, #5c901d); background: -o-linear-gradient(#6AC306, #5c901d); background: linear-gradient(#6AC306, #5c901d); -pie-background: linear-gradient(#6AC306, #5c901d); behavior: url(/pie/PIE.htc); font-weight: bold; font-size: 12px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
@media (max-width:767px) {
.form { padding-bottom: 15px; }
}
/* Button  ---------------------- */
.button { background: #0085DD; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0085DD), to(#0058a8)); background: -webkit-linear-gradient(#0085DD, #0058a8); background: -moz-linear-gradient(#0085DD, #0058a8); background: -ms-linear-gradient(#0085DD, #0058a8); background: -o-linear-gradient(#0085DD, #0058a8); background: linear-gradient(#0085DD, #0058a8); -pie-background: linear-gradient(#0085DD, #0058a8); behavior: url(/pie/PIE.htc); display: inline-block; height: 33px; line-height: 33px; padding: 0px 15px; color: #fff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; font-size: 17px; font-weight: bold; position: absolute; bottom: -18px; right: 20px; }
.button:focus { color: #fff; }
 @media (max-width:992px) {
.button { font-size: 13px; }
}
/* Footer  ---------------------- */
#footer p { font-size: 11px; line-height: 15px; text-align: center; }
#footer-navigation ul { margin: 0px; padding: 0px; list-style-type: none; text-align: center; }
#footer-navigation ul li { display: inline-block; margin-bottom: 5px; border-right: 1px solid #fff; }
#footer-navigation ul li:nth-child(4), #footer-navigation ul li:last-child { border: none; }
#footer-navigation ul li a { color: #fff; display: block; padding: 0px 5px; font-size: 10px; line-height: 15px; }
@media (max-width:480px) {
#footer-navigation ul li:nth-child(4) { border-right: 1px solid #fff; }
#footer-navigation ul li:nth-child(3) { border: none; }
}

.form-row-wide br { display:none; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { bottom:0 !important ; margin:10px 0; }